
<SceneGroup name="media" select="/data">

    <Scene name="media">
        <TestAttr attr="type" value="xml">
        <SelectXml>
            <Call_Scene scene="/object/objects-node"/>
        </SelectXml>
        </TestAttr>
        <TestAttr attr="type" value="atom">
            <Call_Scene scene="/object/objects-node"/>
        </TestAttr>
        <TestAttr attr="type" value="image">
            <BdImage/>
        </TestAttr>
        <TestAttr attr="type" value="video">
            <Video/>
        </TestAttr>
        <TestAttr attr="type" value="link">
            <DirectLink/>
        </TestAttr>
        <TestAttr attr="type" value="iframe">
            <DirectLink/>
            <Iframe/>
        </TestAttr>
        <TestAttr attr="type" value="audio">
            <Audio/>
        </TestAttr>
        <TestAttr attr="type" value="page">
            <HtmlPage/>
        </TestAttr>
        <TestAttr attr="type" value="action">
            <Request/>
        </TestAttr>
    </Scene>


</SceneGroup>
